@charset "utf-8";

/* CSS Document */


@media (max-width: 768px) {
    /*--------- smukme ID ---------*/
    .app-header-inner { margin: 0px; padding: 0px 20px 0px 18px;}
    .app-user-dropdown {padding: 0px 0px 0px 10px;}
    .app-sidepanel .sidepanel-inner { background: var(--bg-1);}
    .welcoming { display: none;}
    .left-login-box { display: none;}
    .header { padding: 0px 20px;}
    .flag { height: 20px;}
    .dropdown-menu.show { transform: translate3d(-73px, 35px, 0px) !important;}
    .dropdown-toggle::after { top: 3px;}
    .app-nav .nav-link { padding: 10px 10px 10px 30px;}
    .app-nav .nav-link.active { padding: 10px 10px 10px 25px;}
    .form-control { height: 50px; font-size: 16px;}
    .form-select { height: 50px;}
    .form-label { font-size: 16px;}
    .accordion-body { font-size: 16px;}
    .bookings-section .nav-item { width: 50%;}
    .bookings-section .nav-pills .nav-link { width: 90%; font-size: 14px; margin: 5px;}
    .support-btns .btn { width: 50%;}
    .booking-box {display: flex; flex-direction: column;}
    .booking-box .btn {width: 50%;}
    /*--------- smukme Link ---------*/
    .address-and-rating { display: none !important;}
    .menu-tab {margin: 0px 20px;}
    .partner-name { display: none;}
    .offering-toggle p { font-size: 16px;}
    .menu-tab .top-menu-right {width: 100%;}
    .menu-tab .dropdown-menu.user {left: 0px;}
}

@media (min-width: 768px) {
    .mobile-logo { display: none;}
    .salon-name {display: none;}
}